<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.704999923706</MDI>
      <MDI key="STATISTICS_MAXIMUM">19.530000686646</MDI>
      <MDI key="STATISTICS_MEAN">1.22935544001</MDI>
      <MDI key="STATISTICS_STDDEV">5.7180611885384</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
